Loading...
Searching...
No Matches
regenerate_bb.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for regenerate_bb.h:

Go to the source code of this file.

## Classes

class | gr::blocks::regenerate_bb
| Detect the peak of a signal and repeat every period samples. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks